
# GOOGLE SAMPLE PACKAGING DATA
#
# This file is used by Google as part of our samples packaging process.
# End users may safely ignore this file. It has no relevance to other systems.
---
status:       PUBLISHED
technologies: [Android]
categories:   [Notification]
languages:    [Java]
solutions:    [Mobile]
github:       android-MessagingService
level:        ADVANCED
icon:         screenshots/icon-web.png
apiRefs:
    - android:android.app.Service
    - android:android.content.Intent
    - android:android.support.v4.app.NotificationCompat
    - android:android.support.v4.app.NotificationCompat.CarExtender
license: apache2
